package Visual_DVM_2021.Passes.All;
import Common.Global;
import TestingSystem.Common.Test.Test;
import TestingSystem.Common.TestingServer;
import Visual_DVM_2021.Passes.Server.EditServerObject;
public class EditTest extends EditServerObject<TestingServer, Test> {
    public EditTest() {
        super(Global.testingServer, Test.class);
    }
}
